/*
 Name:   Peraco Themes
 Theme URI:    https://itconnexion.com
 Description:  Peraco Theme by Itconnexion
 Author:       Itc Software
 Template:     epagreen
 Version:      1.0.0
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Text Domain: peraco
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

*/

/*FONTS*/

@font-face {font-family: "Stevie Sans W00 Light";
  src: url("fonts/57145f7fc569b3cb7ef82f06b4407ee2.eot"); /* IE9*/
  src: url("fonts/57145f7fc569b3cb7ef82f06b4407ee2.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("fonts/57145f7fc569b3cb7ef82f06b4407ee2.woff2") format("woff2"), /* chrome、firefox */
  url("fonts/57145f7fc569b3cb7ef82f06b4407ee2.woff") format("woff"), /* chrome、firefox */
  url("fonts/57145f7fc569b3cb7ef82f06b4407ee2.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("fonts/57145f7fc569b3cb7ef82f06b4407ee2.svg#Stevie Sans W00 Light") format("svg"); /* iOS 4.1- */
}

body{
	font-family: "Stevie Sans W00 Light"!important;
	font-style:normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.parent-pageid-1149 #masthead .menu-main-menu-container ul li:nth-child(2) a {
    color: #000;
}

.no__bg .jet-images-layout__inner {
    background: transparent;
}

/*Content Home*/
.alpha_down span.elementor-button-content-wrapper {
    display: flex;
    flex-flow: column-reverse;
}

/* CF 7 Form*/

.peraco__contact .wpcf7 form label {
    color: #fff;
    line-height: 3;
}

.peraco__contact .wpcf7 form input,.peraco__contact .wpcf7 form textarea{
	border-radius: 0;
}

.peraco__contact .wpcf7 form textarea{
	min-height: 100px;
}

.peraco__contact .wpcf7 form .cf7-btn-position {
    text-align: center;
}

.peraco__contact .wpcf7 form .cf7-btn-position input {
    padding: 15px 30px;
    border: 1px solid #fff;
    border-radius: 20px;
    background-color: transparent;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: normal;
}